/* Shared
–––––––––––––––––––––––––––––––––––––––––––––––––– */
body {
  font-family: 'Roboto Slab', serif;
  font-size:1.5rem;
  font-weight: 300;
}
li {
  list-style-type: none;
}
a {
  color:#fff;
  text-decoration: none;
  border-bottom: 2px solid #fff;
}
a:hover {
  color:#f00;
  border-bottom: 2px solid #f00;
}
h1,h2,h3,h4,h5 {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.button.button-primary,
button.button-primary {
  color: #FFF;
  background-color: #f00;
  border-color: #f00;
}
.button:hover,
.button.button-primary:hover,
button.button-primary:hover {
  color: #FFF;
  background-color: #000;
  border-color: #000;
}
.button {
  border-radius: 100px;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 1.25rem;
}
svg {
  display: inline-block;
  position: relative;
  top: 0.4rem;
  margin-right: 0.5rem;
  fill: currentColor;
  height: 1.8rem;
  width: 1.8rem;
}

/* Sections
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.section {
  padding: 8rem 0 7rem;
  text-align: left;
}
.section-heading,
.section-description {
  margin-bottom: 1.2rem;
}

/* Hero
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero-heading {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 700;
}
.hero {
  padding-bottom: 6rem;
}
.hello {
  display:block;
  font-size: 6rem;
}
.raccoonspace {
  position: relative;
}
.raccoon {
  position: relative;
  max-width: 80%;
  margin: 4rem auto -12rem;
}

/* More
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.more {
  background-color: #111;
  color: #fff;
  padding-top: 8rem;
  padding-bottom: 5rem;
}

/* Crest
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.crest {
  background-color: #111;
  text-align: center;
  padding-top: 0;
}

/* Bigger than 550 */
@media (min-width: 550px) {
  body {
    font-size:2rem;
  }
  .section {
    padding: 9rem 0 11rem;
  }
  .hero {
    padding-bottom: 12rem;
    text-align: left;
    height: 165px;
  }
  .more {
    padding-top: 12rem;
  }
  .raccoon {
    position: absolute;
    top: -2rem;
    right: 3rem;
    max-height: 362px;
    z-index: 3;
  }
  .hero-heading {
    font-size: 2.4rem;
  }
  .crest {
    display: none;
  }
}

/* Bigger than 750 */
@media (min-width: 750px) {
  .hero {
    height: 190px;
  }
  .hero-heading {
    font-size: 3rem;
  }
  .section {
    padding: 14rem 0 15rem;
  }
  .hero {
    padding: 12rem 0 14rem;
  }
  .more {
    padding-top: 12rem;
  }
  .raccoon {
    top: -6rem;
    right: 5rem;
    max-height: 510px;
  }
}

/* Bigger than 1000 */
@media (min-width: 1000px) {
  .section {
    padding: 20rem 0 19rem;
  }
  .hero {
    padding: 15rem 0 25rem;
  }
  .hero-heading {
    font-size: 4.0rem;
  }
  .more {
    padding-top: 12rem;
  }
  .raccoon {
    top: -3rem;
    max-height: 615px;
  }
}
